| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
Sql
Sql.Sql

Classes
ZeroWrapper
Methods
big_query()
big_typed_query()
compile_query()
create()
create_db()
decode_date()
decode_datetime()
decode_time()
drop_db()
encode_date()
encode_datetime()
encode_time()
error()
get_charset()
handle_extraargs()
host_info()
is_open()
list_dbs()
list_fields()
list_tables()
ping()
query()
quote()
reload()
select_db()
server_info()
set_charset()
shutdown()
streaming_query()
streaming_typed_query()
typed_query()

Sql.Sql()->quote() | Sql.Sql()->select_db()

# Method Sql.Sql()->reload()

Method reload

  `void reload()`

Description

  Reload the tables.